PAPIF_is_initialized(3)

NAME
PAPIF_is_initialized - Check for initialization.

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
     PAPIF_is_initialized( C_INT level )

See also
    PAPI_is_initialized

Author

Generated automatically by Doxygen for PAPI from the source code.